*{
    margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
    color: black;
}

section{
	position: relative;
	width: 100%;
	height: 100vh;
	display: flex;
}

section .contentBx
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

article.imgBx
{
    position: relative;
	width: 50%;
	height: 100%; 
    /* display: flex;
	justify-content: center;
  	align-items: center; */
}

article.imgBx:before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(60, 175, 228);;
	z-index: 1;
	mix-blend-mode: screen;
	resize:vertical;
	display: flex;
	justify-content: center;
  	align-items: center;
}

form{
    width: 60%;
	margin: 40px;
}


h2.titulo{
    color: black;
	margin-bottom: 20px; 
	display: inline-block;
} 

h2.titulo1{
    color: white;
}

p.contact{
    color: white;
    font-size: 12 ;
	
}

input{
    margin-bottom: 20px;
}


input.exInputs{
    width: 100%;
    padding: 12px;
    border: 1px solid black;
    border-radius: 4px;
}

input:invalid{
	border-color: red;
}

input:valid { border-color: #ccc; }

.message{
    width: 100%;
    padding: 12px;
    border: 1px solid black;
    border-radius: 4px;
}

.textSpan{
    font-size: 16px;
	margin-bottom: 5x;
	display: inline-block;
	color: black;
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 1px;
}

.btnSubmit{
    background-color: rgb(60, 175, 228);
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

.btnSubmit:hover{
    background: white;
    color: black;
}

@media (max-width: 768px) {
    article.imgBx{
        position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
    }

    section .contentBx
	{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

    form.formularioGeneral{
        width: 90%;
        color: black;
		padding: 40px;
		background: rgb(255 255 255 / 0.9);
		margin: 50px;
    }
    

}